h1{
  transform: translateX(9vw); /*move by 9% to start of the screen*/
  font-size: 50px;            /*font size to 50 pixels */
}
#line1{                       /* used css diner*/
  color: blue;                /* text color blue*/
  background: green;          /* background to green*/
  font-size: 30px;
}
#line2{
  color: green;
  background: blue;
  font-size: 40px;
}
button{
  font-size: 50px;
  transform: translatey(20px)
}

#Random_Input_Number {
  font-size: 50px;
}